unit uDirect;

interface

uses Rubies, Pythia;

var
  mDirect: Tvalue;

procedure init_Direct_module;

implementation

procedure init_Direct_module;
begin
  mDirect := rb_define_module('Direct');
end;

end.
